/*================================================================================
	Item Name: Modern Admin - Clean Bootstrap 4 Dashboard HTML Template
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */

.btn-cargar-foto {
	margin-top: -22px;
	position: absolute;
	width: 40px;
	height: 40px;
	border-radius: 50px;
	color: #fff;
	margin-left: -115px;
}
.btn-borrar-foto {
	margin-top: -22px;
	position: absolute;
	width: 40px;
	height: 40px;
	border-radius: 50px;
	color: #fff;
	margin-left: -70px;
}

@media screen and (max-width: 520px) {

	.btn-cargar-foto {
		margin-top: -22px;
		position: absolute;
		width: 40px;
		height: 40px;
		border-radius: 50px;
		color: #fff;
		margin-left: -100px;
	}
	.btn-borrar-foto {
		margin-top: -22px;
		position: absolute;
		width: 40px;
		height: 40px;
		border-radius: 50px;
		color: #fff;
		margin-left: -55px;
	}

}

#preview {
    border:1px solid #ddd;
    border-radius:2px;
    background:#fff;
  }
  
#preview img {
    width:100%;
    display:block;
}

.cambiarOrden {
    cursor: move;
}
